--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: column_name
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: table
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Spec::Matchers::Migration::HaveColumnMatcher
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: failure_message
- !ruby/object:RI::MethodSummary 
  name: matches?
- !ruby/object:RI::MethodSummary 
  name: negative_failure_message
name: HaveColumnMatcher
superclass: Object
